From 8bbf3e839ee5064a61eb5e98a6ae598e07f478c6 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Thu, 21 Jun 2018 16:39:37 -0700
Subject: [PATCH] Change recovery image to 2KB paged.

---
 recipes/images/mdmcalifornium-recovery-image.inc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/recipes/images/mdmcalifornium-recovery-image.inc b/recipes/images/mdmcalifornium-recovery-image.inc
index db5dbac..cfc1ec2 100644
--- a/recipes/images/mdmcalifornium-recovery-image.inc
+++ b/recipes/images/mdmcalifornium-recovery-image.inc
@@ -6,7 +6,7 @@ DEPENDS += "bzip2 fsconfig-native"
 # Image output types
 IMAGE_FSTYPES += "ubi"
 
-MKUBIFS_ARGS = "-m 4096 -e 253952 -c 83 -F"
+MKUBIFS_ARGS = "-m 2048 -e 126976 -c 90 -F"
 
 UBI_VOLNAME = "rootfs"
 
-- 
2.9.5

